Bug 2832 - тянет за собой гнома
: тянет за собой гнома
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libxine)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-12 21:48 by
Modified: 2005-08-29 00:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-12 21:48:19
[<a href="mailto:root@horror" target="_new">root@horror</a> root]# rpm -q
altlinux-release-Sisyphus
altlinux-release-Sisyphus-alt20030811
[<a href="mailto:root@horror" target="_new">root@horror</a> root]# rpm -q
libxine
libxine-1.0.0-alt1.cvs20030428
[<a href="mailto:root@horror" target="_new">root@horror</a> root]# apt-get
dist-upgrade
Reading Package Lists... Done
Building Dependency Tree... Done
Calculating Upgrade... Done
The following packages will be upgraded
  libxine
The following NEW packages will be installed:
  GConf2 ORBit2 gnome-mime-data gnome-vfs2 libGConf2 libIDL libORBit2
libbonobo2 libfam libfame
  liblinc libspeex
1 packages upgraded, 12 newly installed, 0 removed and 0 not upgraded.
Need to get 4830kB/4846kB of archives.
After unpacking 8771kB of additional disk space will be used.
Do you want to continue? [Y/n] n
Abort.
[<a href="mailto:root@horror" target="_new">root@horror</a> root]#
---

---
------- Comment #1 From 2003-08-22 11:19:27 -------
fixed (libxine-1.0.0-alt1.cvs20030814)
------- Comment #2 From 2003-08-22 11:19:27 -------
fixed (libxine-1.0.0-alt1.cvs20030814)